/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Sollen die Lesezeichen auf der iDisk ersetzt werden?";

/* No comment provided by engineer. */
"Cannot find file" = "Datei nicht gefunden";

/* No comment provided by engineer. */
"Connection Error" = "Verbindungsfehler";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Konnte nicht zur iDisk verbinden. Stellen Sie sicher, dass die .Mac Systemeinstellungen korrekt sind.";

/* No comment provided by engineer. */
"Invalid Account" = "Ungültiger Account";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Die Datei mit den Lesezeichenn in ~/Library/Application Support/Cyberduck konnte nicht gefunden werden";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Die Datei Favorites.plist konnte im Ordner /Documents/Cyberduck/ auf der iDisk nicht gefunden werden.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Lesezeichen überschreiben";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Lesezeichen erfolgreich auf iDisk geladen";

/* No comment provided by engineer. */
"Upload successful" = "Upload erfolgreich";

/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* No comment provided by engineer. */
"Skip" = "Überspringen";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Lesezeichen zu den vorhandenen Lesezeichen hinzufügen?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";